@charset "utf-8";
/* CSS Document */
h1	{
	color:#e5e5e5;
	font-size:200%;
	font-family:"Comic Sans MS", cursive;
	margin:0;
	}

h2	    {
	margin:0px;
	font-size:18px;
	color:#CCC;
    }
body	{
	color:#e5e5e5;
	margin:0px auto;
	background-repeat:repeat;
	
	background-color:#2d485c;
	font-size:100.1%;
	font-family:Arial, Helvetica, sans-serif;
	}
#wrap	{
	width:960px;
	margin:0px auto;
	background-repeat:no-repeat;
	overflow:hidden;
	
	clear:both;
	}
#header	{
	width:960px;
	height:380px;
	background-color:none;
	background-image:none;
	}
#menu	{
	width:960px;
	text-align:center;
	background-repeat:repeat-x;
	padding-left:10px;
		}
#main	{
   width:920px;
   font-size:85%;
   clear:both;
   text-align:left;
   background-image:url(images/wsgradient-2.jpg); 
   background-repeat:repeat;
   background-position:top;
   padding:0px 35px 5px 30px;
   font-family:Arial, Helvetica, sans-serif;
  }
#footer	{
	width:960px;
	margin:0px auto;
	color:#FFFFFF;
	text-align:center;
	font-size:10px;
	margin-top:0px;
	padding-top:0px;
	}
.fltright	{
	float:right;
	border:none;
	padding-left:10px;
	padding-right:10px;
	padding-top: 10px;
	padding-bottom: 10px;
	}
.fltleft	{
	float:left;
	border:none;
	padding-left:10px;
	padding-right:10px;
	padding-top: 10px;
	padding-bottom: 10px;
	}	
.centered	{
	text-align:center;
		}
.right	{
	text-align:right;
		}
a:link { 
	color: #FFF;
	text-decoration:none;
	font-size:115%;
	font-family:"Times New Roman", Times, serif;
	}
a:visited { 
	color:#FFF;
	text-decoration:none;
	}
a:hover { 
	text-decoration: underline;
	color:#F00;
		}
a:active { 
	color: #FFF;
	}
.small {
	font-size:.8em;
	}
.leftcol {
	float:left;
	width:400px;
	margin:10px;
	}
	
.rightcol {
	float:right;
	width:350px;
	margin:10px;
	}
.onecol	{
	width:94%;
	text-align:center;
	margin: 0px auto;
	}
